entity.encryption_profile.collection:
  title: 'Encryption profiles'
  route_name: entity.encryption_profile.collection
  description: 'Manage profiles that can be used to encrypt and decrypt data.'
  parent: system.admin_config_system
